RubyGems Navigation menu

flickr_cli 0.2.4

A Command-Line tool for exploring your flickr account

Gemfile
          gem 'flickr_cli', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install flickr_cli
  
  
  
  
  
  
  

Total downloads 10,858

For this version 240

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.4 - July 18, 2014 (5.5 KB)
  2. 0.2.3 - July 23, 2013 (4.5 KB)
  3. 0.2.2 - January 28, 2013 (5 KB)
  4. 0.2.1 - January 26, 2013 (5 KB)
  5. 0.2.0 - January 14, 2013 (5.5 KB)
Show all versions (12 total)

Development Dependencies: